Subject: Re: Mk 22 Spitfire article.
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 19 Jul 2004 22:06:12 -0700

Hi Darren,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.  

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, June 08, 2004 3:06 PM
  Subject: Mk 22 Spitfire article.

  Hi Steve,
  I'm not sure if you got my Mustang article, however I know you have been very busy of late (like me!) Thanks for the D-Day special update, it was great to see and read, great work by all concerned. 
  I very much wanted to contribute myself but it was not to be as work/my family have to come first. Well, this isn't a 1944 Spitfire but I hope it will do for a future update. Hope you like it.

  Gallery Template #06

  "1/48 Airfix Mk.22 Spitfire" 

  by "Darren McGuinness"
  --------------------
  Steve Bamford will insert full sized version of photo 01.jpg here 

  Hello everyone,
  this is my Airfix Mk22 Spitfire in the markings of No 603(City of Edinburgh)Sqn. RAF. I chose this kit as I had seen a picture of this NMF Spitfire in a book and liked the look of it. It just so happens that Airfix provide these markings in the box so my choice was made for me!
  Upon opening the box, one is surprized by the quality of this kit. Each part of the airframe is moulded in crisp, clear plastic and all the surface details are finely recessed. In fact, at first glance you could be forgiven for thinking this is a Hasagawa mould.

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Construction of the model was very straight forward and I had no problems, all that was added was a photo-etched seat harness. For the metal finish I used Humbrol metalcote polished aluminium and poly clear varnish. Wheathering was done with my usual wash and some smoke airbrushed exhaust stains. The decals went on without any trouble and I was pleased with the end result. My only critisisim is that the canopy parts are too thick and in certain light looks distorted.  
    
  Steve Bamford will insert full sized version of photo 02.jpg here 

  All told this model was a joy to build of one of the lesser-seen Spitfires in a different colour scheme. If you are thinking of a Mk22 to build, I can certainly recommend this one. I hope you enjoy my model.

  Darren.
  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2004 by "Darren McGuinness"